## horizontal-call 0.6-1

=== debian/changelog ===
horizontal-call (0.6-1) unstable; urgency=low

  * Initial release

 -- Eitam Doodai <eitamaa@gmail.com>  Mon, 21 Jun 2010 13:42:43 +0300
