## horizontal-call 0.6-2

=== debian/changelog ===
horizontal-call (0.6-2) unstable; urgency=low

  * Fixed stylesheets

 -- Eitam Doodai <eitamaa@gmail.com>  Mon, 21 Jun 2010 15:32:44 +0300
