=== debian/rules ===
--- 
+++ 
@@ -45,6 +45,7 @@
 
 	# Add here commands to install the package into debian/arora.
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
+	cp $(CURDIR)/data/stylesheets/* $(CURDIR)/debian/horizontal-call/opt/horizontal-call/stylesheets/
 	cp $(CURDIR)/data/48x48/horizontal-call.png $(CURDIR)/debian/horizontal-call/usr/share/icons/hicolor/48x48/apps
 	cp $(CURDIR)/data/64x64/horizontal-call.png $(CURDIR)/debian/horizontal-call/usr/share/icons/hicolor/64x64/apps
 	cp $(CURDIR)/data/horizontal-call.service $(CURDIR)/debian/horizontal-call/usr/share/dbus-1/services/
