=== debian/changelog ===
horizontal-call (0.6-3) unstable; urgency=low

  * Fixed stylesheets again

 -- Eitam Doodai <eitamaa@gmail.com>  Mon, 21 Jun 2010 15:45:24 +0300
