=== debian/control ===
Source: horizontal-call
Section: user/utilities
Priority: extra
Maintainer: Eitam Doodai <eitamaa@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3

Package: horizontal-call
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-contacts, libqt4-dbus, libqt4-gui
Description: Call anyone in your contact list, fast, without HW keyboard.
 The application allows easy searching and calling to contacts in your contact
 list, while the phone is mounted in your car, in horizontal mode, and the HW
 keyboard unreachable.
 Also, searching and dialing a contact in any situation is much easier and
 faster using this application.
 The application can be customized by editing the files in
 /opt/horizontal-call/styleSheets/ - the syntax is Qt QSS.
XB-Maemo-Display-Name: Horizontal Call
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAADzRJREFUeNq0WkuMXNlZ/v5z7q13d/XT7nH70fZ0HNsZM08cpAxKCJkM
 kdggEIJICLECQYTYwALEYwUCZcciEhKCBYgFAhYQwgZlIpIMwwTNOPY8bGfcHru7q7u6Xrdu3ec5
 5/9Z9C1Pud8D4ZSubj1Onfu//+/8/yERARHhiEEAiHYnEQBFRBqALj7rPb8fN0REBIAA4PElIm7i
 PYr3KOYdtAgAwDvmYQRAjQklIn/i7gPwxswQkSrmnoSBMbFORCwAQ0RGRGzx2U0QL0ct5h0jdY+I
 SgDKRFTTWteJaEprPaWUmiKiulKqRkRlAKWCmaO0IIWEjYhkIpIwc8TM4cQVMXMEICvm2IJZOSkD
 VBBSIqJqQeys1nrR9/2nPM8763neWd/3n/J9v6m1rmuty0RUIqKxJg4VPQDHzIaZM+dcbIwJrbXb
 1tp1Y8wjY0zLOdd2zvWYecjMccGMmzCrQxmg4ruyUmpKaz3ved5p3/cvlsvlT1ar1evVavVirVab
 rVarzUqlokqlknieJ0opKKWO8ycwM5xzcM6RMQZpmlKapqMoivpJkqwnSXI7TdP3jDH3rbWb1toO
 Mw+JKJnQxoEMjO28VBB/yvf9lUqlcq1Wq92Ympp6odlsLs7OzvozMzM8PT0tjUbDVSoVKpVKUEod
 6mh7mRIR5HkuWZZJHMcIgqAaBEGj3++fCYLgynA4vB1F0etpmt4C4Ftrdz1fJAVgJs3J22M7vlKq
 rrVeKJVKK9Vq9flGo/GFubm5F06fPq2XlpZkaWnJLZ65QPOLZ1Rzdo4qlSp83wcRQUTG0gXzR2ZL
 pKC1hudpEKnH87IsxTAYSK+zJTubD3l7axNbW1vN7e3tz3Q6nVPD4bBemDM751hEXGFKbi8Dk9Jv
 +r6/XC6Xr09NTb2yuLj44vnz57GysoKLT19WKysrdKG0rmfcTZTNDnSiQSmNRQtmBhf3x4JRCpoI
 RASa0JSzFnm9iVHzKTy8eIMfbPb4wQfvy9Tamvi+f5mIdBGZ0izLUhHJnHNm0qm9CcdVhdMu+L7/
 dKPReHlhYeGF8+fP09Wrn5Kr159Tzyz7amXjz6nW+TZR2gOy3WXkCS0eFT/3RovdYHy6UsfZ5jP6
 wqXfoMXFH5d6Y9opRczMq8z8E865vrV2wMwhEUWFL8heDfhEVNdaL1Wr1evNZvP5paUltbr6CXnm
 uRfVjeZ9dfb2nykKNna9SAEoHRfxJ1Y/ak4SoRS/gUuDW6r59K+Lf/0LYq11WZZxlmWXsyx70Riz
 7pxrM3MgIvkTJkS7w9NaT/u+f7ZarT47Ozs7c+bMGVn95Kf08811de7dP1CSBmB9AqKlYFBpQBhg
 KTLLYRmnCC1pjPl3v0rPX2EdXfkcBv2eGwyCchiG15MkuWWMWXPObdNEVBhrQAEoKaVmyuXyhUaj
 cWl+fp6Wl89i9dwCnX/4J0rSAHIS4nUJ9NSnoVZeBZqXgGQH8uib4A//HcjCo3O1AtgBiw/+mi5f
 e0ltrKzK9laLu93umTAMV9M0fRtAuYAv9gkGlFIlrfVMqVRaqdfr9dnZWVlaPk8X6T3yB+/BnYR4
 vwb1wm9B/ejvINdNWGuhlUbp+q9B3/k7uG//LjDaPNKkRAMU93Au/g6dfeqLtDa/gKmpKV0ul1c8
 z1tQSlWZmSZ4BooMWi5MaLlWq5VnZmZk4fQZNMPvKWF3IrNRV38J6sf+ECmm0G23ZHvzkexsb8go
 taBrvwz96d8DvMox6AYQAuq912lhtoG5uTlqNBqqVCota63niKhShNaPGCjufhFCm9VqlaanpzE7
 O6f8ZPOABH4AA40l0NUvQ3QJ/e62tNtt3tra4u3tbe51dsQwQJd/DnTquWPXEwJUeB8z03XVbDap
 VquhXC7XlFIzBe5SBzJARA3P88qVSkVqtRrVGw1ol+wLfwcxQM2LoLkryA0jDEPp9XrS6XSk2+1K
 EAScxjFQXQQtPncESJ4YzqBWq6FWr6NSqcD3fa8AkKUDGSiiUM3zvJLneVIqlahcLhOpk0D8IuIo
 DyIizIw9F7EUoUj7J1uPgDENvu+L3h31AsqrvT5AE5FIa63h+/5jiHCstADIaAMYfgi/pKler9PU
 1BRNT0/T9PQ0NRoNqlRqhDyA9O8enxvGqNLT8DwPWmsopaiQvj4ojKLIxB4RaaWU7P5BnVD6AII1
 yNrXoRefx+zcApxzKkkS8X0fc/MLKPkKuP8fkNYbJ9u3FRhqjHLVLkH+XqK8J9MJVJHUQERQJzUf
 2kUn7u2vQU9fQv3Kl4m8s8iSBF6pRI1aGbT1JtzrfwSkg5Pt2woUO4bohdDVxA7xQDh9IPw9sRbC
 TbjXfhOq9R3UVr6EauMcYdQH3foW7Ht/C3TvnVj6j+mQo+nxjhbs7utjMRF1wW99DXj3b0B+HeIy
 IA12U6zCD314hxjE/36oAnZmQ0g6fLI08H8b9LE1IMXrRBzJR5s98gjQJYAKMOdyiOWPGDyhiETk
 2LneD0WPY9qay6DTL8HMXENePg2nqqLEoGS65Id3Qe3vwXXvAY534dj/kwl9bOKpvgB15RdhLv0s
 gtLT0glZhsMB8jwTz/PQmGvS/MUqzWGLyhv/Bnnnr8C9ez8Mgz3GhI7DEAyoU9ehXv5jDBc+K5vt
 QNbv3ePtrU0JwxB5novWGo1GgxYXT9HyhVVaXv2Kmr/wKunXfx/ug2/s+gsd/vzjaPCO2EdBjqqL
 OYCWnoV65S/QqfyI/OC92/KDu++7hw8fSrvdltFoBGstKaWkXq/L/Pw8nd1Yp+7qJ/CJq8+q5Z/8
 S1L6K+A7/3CgJmQ/YJKPrwHmg51YAGouQ3/2q9gpXZN33vpPvn37Nt+7d8+tr69Tv99XSZIY51xG
 RH6lUilPT09zq9XiXr8vcTQCv3BDnXv5T0lFLfD6d/drQfBEYeAkGpBx8Wx8OXb7I4EAUAr62V/F
 cO5lufP2f/PNmzfdrVu3ZG1tTe3s7LTDMLyb53mLmUdEVPZ9/3S9Xl/t9/vnRqORGGOs1lqXb3xG
 n37pt4m6vwJJB/uYcG4XDE6Y0j6b8PbsZB8zwcxw1u1XHANq4Qryp38BG5stuXf3Lt+5c0c++OAD
 tbGx8f5gMPjXNE1vFRvwlIh8rfXcaDS6nCTJK865T3uepxqNBs/NL9DUtc/r2vnPw939x/1WWtSX
 JojnvUx4Ew4zLro6ZibnnBhjhIU/injjv638FAY8K48e3JQHDx7I+vo6tdvt9X6//09RFL1mrX3I
 zKGImAIkNowxj5h5qLWu1ev1Z+fm5rC8vCynz5yVc5d+huj+P0OsmdCCwBgjzrkxPJcxffs0ICLj
 UnfqnDNF3VKyLIPwrg+MZUCVCvK559EdptzaXOd2u83dbhfD4fCtNE3fzvP8voh0mTkrKmhU1DWz
 LMsqURS90ev1VtvtdmNzc5N32h2aX7ym6o0zJP0PnzCjPM+Q5zmsteScY2ZOCzp574aGRcQwc+Kc
 M3meU5qmiJMYvMcHqDyHRM1Kr9tBv9/HYDCgOI7TPM/XrLXbIhIUNUw70QPIRCR0znXyPF9LkiQI
 w5D6/T56vS7C3IPUl5+oI4kASZIiSRLkeQ63y0FU1IT2MSAALDOHxpgkTVNEUSTDIGCj6jIJBkVX
 EOeEYNCXMAwlTVPked611vaYeVQQ6/Y4mysEFDvnAmNMO01TjqJIgkFfRnEmTtcfy4kE4NI0huGI
 oyiSJElgjLFFuf2J4q6aeEDOzEGe570kSexwOES/28HIPyPjWQSA2WI0CiUIAhmNRpLnOVlrIxGJ
 RcQc0YzgQkiptTbM81ziOJZgOJThMBD7hP0DSeWC9IMQwWAgcRxLlmWBc64PIJ0s7qoJB86dc4G1
 9lEURdlgMKCd7Q15QM+IaO8jDvIQUW8D/SBEkiTIsgzOuRSPK6XHQj7LzHGe50iSBMNhiGGvDYl2
 Hk/SArRKz8nWTiD9fg+FoB4VTY/0IB9wIpIx8yDLsgej0SjodrvY3tqQd/rzbqt6Q7yCNG1CmO5d
 GfT7PNbAhNnQIXiTAJCIUCGs1ForcRxjEAw57twXL2nt7vkFGFXP4fvJFd5otbjT6chwOMzSNF2z
 1nZEJNmngUIyxjkX5Hn+MIqiO/1+X7ZaLVl7uCGvmS/awF8STYASi3rwFoWdRxiOYsmyzBZ9LXOE
 BmTMVFHjj40xeRRF0u92UOm9SZ4dQBPgvDK+Sz9t39nM3Nb6A+l2u3o0Gj3I8/wD51xPRLJ9eaBQ
 iWHm0Fq7kabpzX6/f6lcLp9VSnGar/Bo7uftF0r/oi+V7qsV9w5Vw0X0BtBZlg2ttd2ic3LU1oWK
 DbndFVTWC8Jo2QSPeJXfJF1idOyCvJZ+yb25vejarTvSarVUt9sdxHH8dp7na8w8AJBPmpC3xzZH
 1trtNE3fDcNwyfO8z4nIYpom3OvMu+/XXuXPNN7SN6buqBdrt/1vpadMFCcbxphNEYkmVXv41h+p
 tXYnTrIPozBYfK6yWVU2pm+0PuVeG91w20mVk+H70u12dbfbjYIg+F4cx29Zazedc8MijB6ciYko
 HcfqOI7/i4jIGPNSHMfnarWe8ktVvEuL7u+V51TWR6cbfJgk8ffzPF93zgVFFJLDiBcR65wbGWNa
 WZq8Ew5V4+vv+le/+fCy35NTAmlDbEJxHFMYhu3RaHQziqLX8zy/V+SY6MBMPNG/zYuE08qyzN/t
 AtlulmWfLJfLF3zfnwORXjcSp1n+yOXx+1ma3jXGbBQMHBmJRMQWZrqdpuldALiZ14JyJb5Y8R82
 FYkYY0d5nj9K0/RulmXvp2l6zxjzSEQGRYJ0hzX5pHhAIiLdAgHmzrlenucPPM877XneDBGVRSSz
 1naNMS1jTMtau83Mw71Z8gBHNswcWWt3AGgRSX1rOy6P76ZKVUXEOeeG1tq2tbZljNmy1raccztF
 Fj6yzTqGFHmBBHkcWo0xm0qpaa11o2gscdFlD6y1QZEhR0cwIBNwJSIiba21IhJaa9tKqXpxdMEw
 c8zMQ+dcwMxBYfdRkWfsPts84LDH+OBGSSlVAlAhonJRly8TkVf8zxYmkzJzVrzPinDqDjAlXZQu
 yxPXeE2/WNNNrjlxH0ce2deDPuK0ipo8mbL3UMf42MBE33ZvD1cOCaNe0SJShTDGxVoZo+LxWpOH
 Qg5toh9z3Ib2MHTQ93LApui49dQhxSqeCLc4yXGb/xkAf5i5ZP4X6Y8AAAAASUVORK5CYII=
