## horizontal-call 0.7-1

=== debian/changelog ===
horizontal-call (0.7-1) unstable; urgency=low

  * Complete redo of the UI.
  * Added toggle fullscreen button.
  * Added search matching for any word, and not just the 1st word in a cantact's name.    

 -- Eitam Doodai <eitamaa@gmail.com>  Mon, 22 Jun 2010 20:54:24 +0300
