## horizontal-call 0.7-2

=== debian/changelog ===
horizontal-call (0.7-2) unstable; urgency=low

  * Fix desktop file problem.

 -- Eitam Doodai <eitamaa@gmail.com>  Mon, 23 Jun 2010 13:54:24 +0300
