## horizontal-call 0.7-5

=== debian/changelog ===
horizontal-call (0.7-5) unstable; urgency=low

  * Added portrait support.
  * Added Autorotation support.
  * Added Menu to configure autorotation and manual rotation.
  * Settings are automatically saved with QSettings.

 -- Eitam Doodai <eitamaa@gmail.com>  Thu, 24 Jun 2010 16:39:24 +0300

horizontal-call (0.7-3) unstable; urgency=low

  * Actually Fix desktop file problem, and just say I did.

 -- Eitam Doodai <eitamaa@gmail.com>  Wed, 23 Jun 2010 15:30:24 +0300
