## horizontal-call 0.7-6

=== debian/changelog ===
horizontal-call (0.7-6) unstable; urgency=low

  * Portrait UI improvment
  * Removed the lable showing the contact index as it's quite useless and takes up space.
  * Contacts are loaded a little faster
  * Improvements to auto rotation, thanks to Venemo for a lot of help.
  * Setting up dbus infrastructure for fastSMS integration.      

 -- Eitam Doodai <eitamaa@gmail.com>  Tue, 29 Jun 2010 00:40:24 +0300
