## horizontal-call 0.7-7

=== debian/changelog ===
horizontal-call (0.7-7) unstable; urgency=low

  * Added support for sending SMS using fastSMS. (Fast sms must be installed separetly)
  * Application now closes to background, making sure the next run will be instant.
  * The application can now be invoked using a dbus call, allowing fastSMS to start it. 

 -- Eitam Doodai <eitamaa@gmail.com>  Wed, 30 Jun 2010 02:00:24 +0300
