=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,7 @@
 	cp $(CURDIR)/data/stylesheets/* $(CURDIR)/debian/horizontal-call/opt/horizontal-call/styleSheets/
 	cp $(CURDIR)/data/48x48/horizontal-call.png $(CURDIR)/debian/horizontal-call/usr/share/icons/hicolor/48x48/apps
 	cp $(CURDIR)/data/64x64/horizontal-call.png $(CURDIR)/debian/horizontal-call/usr/share/icons/hicolor/64x64/apps
-	cp $(CURDIR)/data/com.eitam.horizontal-call.service $(CURDIR)/debian/horizontal-call/usr/share/dbus-1/services/
+	cp $(CURDIR)/data/com.eitam.horizontalcall.service $(CURDIR)/debian/horizontal-call/usr/share/dbus-1/services/
 	cp $(CURDIR)/data/horizontal-call.desktop $(CURDIR)/debian/horizontal-call/usr/share/applications/hildon/
