## horizontal-call 0.7-8

=== debian/changelog ===
horizontal-call (0.7-8) unstable; urgency=low

  * Fixed infinite loop bug.
  * Fixed installer bug.
  * Added prerm script to stop horizontal-call upon removal.
  * Added better support for Call/SMS method choice in the UI.       

 -- Eitam Doodai <eitamaa@gmail.com>  Wed, 30 Jun 2010 16:00:24 +0300
