=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Eitam Doodai <eitamaa@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, mce-dev
 Standards-Version: 3.7.3
 
 Package: horizontal-call
@@ -16,6 +16,7 @@
  faster using this application.
  The application can be customized by editing the files in
  /opt/horizontal-call/styleSheets/ - the syntax is Qt QSS.
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5705&group_id=1595
 XB-Maemo-Display-Name: Horizontal Call
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
