## horizontal-call 0.7-9

=== debian/changelog ===
horizontal-call (0.7-9) unstable; urgency=low

  * Added raise and activate to top_application()
  * Fixed some UI problems
  * Added SIGNAL from name button when displayed the Call/SMS options so the user can go back to seeing the numbers.           

 -- Eitam Doodai <eitamaa@gmail.com>  Thu, 1 Jul 2010 01:04:24 +0300
