## horizontal-call 0.8-1

=== debian/changelog ===
horizontal-call (0.8-1) unstable; urgency=low

  * Removed English only limitation provided by newly released libqtm-contacts 1.0.2           

 -- Eitam Doodai <eitamaa@gmail.com>  Thu, 19 Aug 2010 01:41:24 +0300
