## horizontal-call 0.8-2

=== debian/changelog ===
horizontal-call (0.8-2) unstable; urgency=low

  * Added libqtm-1.0.2 version dependency.           

 -- Eitam Doodai <eitamaa@gmail.com>  Thu, 19 Aug 2010 09:41:24 +0300
