=== debian/changelog ===
horizontal-call (0.8-3) unstable; urgency=low

  * Added compatibility with pr 1.3

 -- Paolo Iommarini <sakya_tg@yahoo.it>  Mon, 12 Sep 2011 09:39:55 +0000
