=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Standards-Version: 3.7.3
 
 Package: horizontal-call
-Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-contacts, libqt4-dbus, libqt4-gui
+Architecture: armel 
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-contacts(>=1.0.2), libqt4-dbus, libqt4-gui
 Description: Call anyone in your contact list, fast, without HW keyboard.
  The application allows easy searching and calling to contacts in your contact
  list, while the phone is mounted in your car, in horizontal mode, and the HW
